<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 4.9.3 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 4.9.3 released</h1>

<div id="content">
  <p>
HTML Purifier 4.9.3 is a bugfix release, which works around an infinite loop in
PHP 7.1 that occurs when the opcode cache is enabled.  Please see the
<a href="https://bugs.php.net/bug.php?id=74623">upstream PHP bug</a> for more information.
There is also a minor bugfix to avoid hitting an autoloader when the dom
extension is not available.
  </p>
  <p>
    See <a
        href="http://repo.or.cz/w/htmlpurifier.git/blob/v4.9.3:/NEWS">NEWS</a>
    for a complete changelog.
  </p>
</div>
</div>
</body>
</html>
